@charset "utf-8";
body {
	/*font-family: 'Noto Sans Japanese',   sans-serif;
	font-weight: 400;*/
	font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;/*	*/
	font-size: 16px;
	margin: 0px;
	-webkit-text-size-adjust: 100%;
	line-height: 24px;
}
img {
	max-width: 100%;
	height: auto;
	border-style: none;
	vertical-align: bottom;
}
p {
	margin: 0px;
	padding: 0px;
}
h1 {
	margin: 0px;
	padding: 0px;

}
h2 {
	margin: 0px;
	padding: 0px;
}
h3 {
	margin: 0px;
	padding: 0px;
}
.tx_gold {
	color: #605148;
}
.tx_blue {
	color: #09C;
}
.tx_pink {
	color: #F69;
}
.tx_red {
	color: #C00;
}
.tx_green {
	color: #7BC942;
}
.tx_orange {
	color: #F60;
}
.tx_tel {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
}
/* ボックスの左右に確保する余白 */
.header_inner, .global_navi_inner, .main_img, .inst_mainimg, .box09, .box14, .box15, .box18, .box23, .box24, .box25, .box26, .box27, .box28, .box29, .box32, .box36, .box37, .box38, .box42, .box43, .box44, .box45, .box46, .box47, .box_voice, .box_voice_under, .footer_inner, .boxB, .boxC, .boxD, .boxE_inner, .boxF, .boxG, .boxH, .boxI, .boxJ, .boxK, .boxM, .boxN_inner {
	padding-left: 10px;
	padding-right: 10px;
}
/* ヘッダー */
.header_inner {
	padding-top: 10px;
	padding-bottom: 10px;
}
.head_cont {
	padding-bottom: 5px;

}
.head_cont a:hover {
	opacity: 0.7
}
.head_contsub {
	color: #7BC942;
	font-weight: bold;
	font-size: 14px;
	padding-right: 60px;

}
/* TOPメインイメージ */
.main_img {
	padding-top: 10px;
}
.main_bk {
	background-image: url(img/oyagyo_mainbk.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
/* TOP親業メイン */
.boxA {
	background-image: url(img/oyagyo_mainimg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 410px;
}
.oya_btn a:hover {
	opacity: 0.7
}
/* TOP講師紹介 */
.boxB {
	padding-bottom: 30px;

}
.inst_btn a:hover {
	opacity: 0.8
}
/* TOPセミナー案内 */
.boxC {
	padding-top: 15px;
	padding-bottom: 30px;
}
.semi_gaiyou a:hover {
	opacity: 0.7
}
/* TOP受講者の声 */
.boxD {
	padding-top: 15px;
	padding-bottom: 30px;
}
.box09 {
	text-align: center;
	padding-top: 15px;
}
.voice_more_btn {
	margin-left: 15px;

}
.box09 a:hover {
	opacity: 0.7
}
/* TOP TOPICS */
.boxE {
	padding-bottom: 30px;
}
.boxE_inner {
	background-color: #FFE3F1;
	padding-top: 15px;
	padding-bottom: 15px;

}
.box13 {
	padding-bottom: 10px;
}
.news {
	background-color: #FFF;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}
.news ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.news li a	{
	display: block;
	border-bottom: dotted 2px #dddddd;
	color: #000000;
	font-size: 14px;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.news li a:hover {
	background-color: #FFF4FA
}

.news time	{
	color: #000;
}
.news a:after	{content: "";
	display: block;
	clear: both}

.news time	{
	float: left;
	width: 100px
}
.news .text	{
	float: none;
	width: auto;
	margin-left: 100px
}
/* 漫画でわかる */
.boxM {
	padding-top: 15px;
}
.boxN {
	padding-bottom: 30px;
}
.boxN_inner {
	padding-top: 15px;
	padding-bottom: 15px;
}
.manga_index {
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #dddddd;
	padding-bottom: 5px;
	font-weight: bold;
	color: #E8546A;
	font-size: 18px;
	font-family: 'Noto Sans Japanese',   sans-serif;
	font-weight: 700;
}
.manga {
	background-color: #FFF;
	padding-bottom: 15px;
}
.manga ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.manga li a	{
	display: block;
	color: #000000;
	font-size: 14px;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #dddddd;
}
.manga li a:hover {
	background-color: #FEF0EF
}

.manga time	{
	color: #E8546A;
	font-weight: bold;
	font-family: 'Noto Sans Japanese',   sans-serif;
	font-weight: 500;
}
.manga a:after	{content: "";
	display: block;
	clear: both}

.manga time	{
	float: left;
	width: 155px
}
.manga .text	{
	float: none;
	width: auto;
	font-family: 'Noto Sans Japanese',   sans-serif;
	font-weight: 400;
	margin-left: 155px
}

/* TOP各種タイトル帯 */
.topttl_seminar {
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #7BC942;
	border-right-color: #7BC942;
	border-left-color: #7BC942;
}
.topttl_seminar_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7BC942;
}

.topttl_voice {
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #3FA9F3;
	border-right-color: #3FA9F3;
	border-left-color: #3FA9F3;
}
.topttl_voice_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3FA9F3;
}
.topttl_contact_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #605148;
}
.topttl_contact {
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #605148;
	border-right-color: #605148;
	border-left-color: #605148;
}

/* SEC親業とは */
.oya_mainimg {
	padding-top: 10px;
	padding-bottom: 30px;
}

.boxF {
	/*background-color: #F9FADB;*/
	margin-bottom: 30px;
}
.boxG {
	margin-bottom: 30px;
}
.box19 a {
	text-decoration: none;
	color: #605148;
}
.box19 a:hover {
	text-decoration: underline;
}
/* SEC講師紹介 */
.inst_mainimg {
	padding-top: 10px;
	padding-bottom: 30px;
}
.boxH, .box27, .box28 {
	padding-bottom: 30px;
}
.inst_copy {
	font-size: 20px;
	padding-bottom: 10px;
	color: #605148;
}
.inst_koshi {
	padding-bottom: 10px;
}
.inst_namesub {
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 5px;
}
.inst_name {
	font-size: 20px;
}
.box23 {
	text-align: center;
	padding-bottom: 5px;

}
.box24 {
	background-image: url(img/bk_koshi_line01.jpg);
	background-repeat: repeat-x;
	height: 15px;
	padding-bottom: 15px;
}
.box27 {
	background-image: url(img/bk_koshi_line02.jpg);
	background-repeat: repeat-x;
	height: 15px;
	padding-bottom: 15px;
}
.koshiprofile {
	border-collapse: collapse;
}
.koshiprofile td {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C6B299;
}
/* SEC講座案内・講座予定 */
.boxI, .boxJ, .boxK {
	margin-bottom: 30px;
}
.box35 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.box29_inner {
	margin-bottom: 10px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #F60;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	padding-left: 8px;
}
.box32_inner {
	margin-bottom: 10px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #09C;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	padding-left: 8px;
}
.box47_inner {
	margin-bottom: 10px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #096;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	padding-left: 8px;
}
.box36 {
	padding-bottom: 10px;
}
.box37 {
	margin-bottom: 15px;
}
.kouzayotei {
	border-collapse: collapse;
}
.kouzayotei td {
	border: 1px solid #C6B299;
	padding: 12px;
}
.box38 {
	margin-bottom: 15px;
	color: #605148;
	font-size: 18px;
	font-weight: bold;
}
.kouza_enmei {
	font-size: 18px;
	font-weight: bold;
}
.kouza_address {
	font-size: 14px;
}
.box40 a {
	text-decoration: none;
	color: #605148;
}
.box40 a:hover {
	text-decoration: underline;
}

/* SEC講座案内・講座予定200708add */
.boxzoom_inner {
	margin-bottom: 10px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #C00;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	padding-left: 8px;
}
.yotei_time_z {
	margin-bottom: 5px;
	color: #605148;
	font-weight: bold;
	font-size: 18px;
	line-height: 26px;
}
.yotei_time_zttl {
	margin-bottom: 5px;
	color: #605148;
	font-weight: bold;
	font-size: 21px;
	line-height: 26px;
}
.kouza_box_z {
	padding: 15px;
	background-color: #CCEEEF;
	margin-bottom: 5px;
}
.kouza_box_zoom {
	padding: 15px;
	background-color: #F9FADB;
	margin-bottom: 10px;

}

/* 受講者の声 */
.box42 {
	color: #605148;
	font-size: 18px;
	font-weight: bold;
	margin-top: 30px;
}
.box43 {
	margin-bottom: 20px;
}
.box_voice_lineB {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #09C;
	padding-bottom: 12px;
}
.box_voice_lineP {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F36;
	padding-bottom: 12px;
}
/* お問い合わせ */
.box44 {
	margin-bottom: 15px;
	padding-top: 15px;
}
.box44_inner {
	padding: 20px;
	border: 1px solid #BDCBD4;
	font-weight: bold;
	font-size: 18px;
	color: #333;

}
.contact_ttl {
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #BDCBD4;
	padding-left: 5px;

}
.box45 {
	margin-bottom: 15px;
}
.box46 {
	margin-bottom: 50px;

}
.contactform {
	border-collapse: collapse;
}
.contactform td {
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BDCBD4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BDCBD4;
}
/* フッター */
.footer {
	background-color: #F6F8C9;
	background-image: url(img/bk_footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.footer_inner {
	padding-top: 20px;
	padding-bottom: 30px;
	font-size: 14px;
}
.foot_txtlink {
	text-align: right;
	padding-bottom: 8px;
}
.foot_txtlink a {
	text-decoration: none;
	color: #000;
}
.foot_txtlink a:hover {
	text-decoration: underline;
	color: #666;
}
.foot_logo {
	padding-bottom: 10px;
}
.foot_tel {
	line-height: 20px;
}
.foot_cont a:hover {
	opacity: 0.7
}
/* ページトップボタン */
#toPageTop {
	position: fixed;
	bottom: 30px;
	right: 30px;
}
#toPageTop a {
	display: block;
	width: 60px;
	background-image: url(img/btn_pagetop_on.gif);
	background-repeat: no-repeat;
}
#toPageTop a:hover img {
	visibility: hidden;
}

/* ブレイクポイント */
@media (min-width: 768px) {

.header_inner:after	{content: "";
	display: block;
	clear: both
}
.head_logo {
	float: left;
	width: 45%;
}
.head_btn {
	float: right;
	width: 55%;
	text-align: right;
}
/* TOP親業メイン */
.boxA_inner:after	{content: "";
	display: block;
	clear: both
}
.box01 {
	float: left;
	width: 61.5%;
}
.box02 {
	float: right;
	width: 38.5%;
}
.oya_catch {
	font-size: 14px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-top: 60px;
}
.oya_btn {
	padding-left: 10px;

}
/* TOP講師紹介 */
.boxB:after	{content: "";
	display: block;
	clear: both
}
.box03 {
	float: left;
	width: 50%;
	height: 410px;
	background-image: url(img/bk_inst.jpg);
	background-repeat: repeat;
}
.box04 {
	float: right;
	width: 50%;
}
.instructor {
	background-image: url(img/koshi_mainimg02.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 410px;
}
.inst_btn {
	padding-top: 250px;
	padding-left: 30px;
}
/* TOPセミナー案内 */
.boxC:after	{content: "";
	display: block;
	clear: both
}
.box06 {
	float: left;
	width: 33.3%;
}
.box07 {
	float: left;
	width: 33.3%;
}
.box08 {
	float: left;
	width: 33.3%;
}
.semi_gaiyou	{
	margin-right: 10px;
	margin-left: 10px;
}
.semi_gaiyou h1 {
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	color: #F60;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.semi_gaiyou p	{
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 10px;
}
/* TOP受講者の声 */
.boxD:after	{content: "";
	display: block;
	clear: both
}
.box10 {
	float: left;
	width: 33.3%;
}
.box11 {
	float: left;
	width: 33.3%;
}
.box12 {
	float: left;
	width: 33.3%;
}
/* SEC親業とは */
.box14 {
	text-align: center;
	color: #605148;
	font-size: 28px;
	line-height: 36px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	padding-bottom: 20px;
}
.box15 {
	padding-bottom: 20px;
	line-height: 28px;
}
.boxF_inner {
	line-height: 28px;
	padding: 20px;
    background-color: #F9FADB;
}
.boxF_inner:after	{content: "";
	display: block;
	clear: both
}
.box16 {
	float: left;
	width: 23%;
	text-align: center;
}
.box17 {
	float: right;
	width: 72%;
	font-size: 14px;
	line-height: 24px;
}
.box18 {
	color: #605148;
	font-size: 24px;
	line-height: 30px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	padding-bottom: 15px;
}
.boxG:after	{content: "";
	display: block;
	clear: both
}
.box19 {
	float: left;
	width: 50%;
	line-height: 28px;
}
.box20 {
	float: right;
	width: 45%;
	text-align: right;
}
/* SEC講師紹介 */
.boxH:after	{content: "";
	display: block;
	clear: both
}
.box21 {
	float: left;
	width: 20%;
}
.box22 {
	float: right;
	width: 75%;
	line-height: 28px;
}
.box25 {
	text-align: center;
	color: #605148;
	font-size: 20px;
	padding-bottom: 10px;
}
.box26 {
	padding-bottom: 15px;
	line-height: 28px;
}
.box28 {
	font-size: 16px;
}
/* SEC講座案内・予定 */
.boxI:after	{content: "";
	display: block;
	clear: both
}
.box30 {
	float: left;
	width: 34%;
}
.box31 {
	float: right;
	width: 62%;
}
.boxJ:after	{content: "";
	display: block;
	clear: both
}
.box33 {
	float: left;
	width: 34%;
}
.box34 {
	float: right;
	width: 62%;
}
.kouza_ttl {
	color: #605148;
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 6px;
}
.kouza_time {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F60;
	border-bottom-color: #F60;
	color: #F60;
	text-indent: 10px;
	line-height: 32px;
	font-weight: bold;
}
.kouza_gaiyo {
	margin-top: 12px;
	margin-bottom: 12px;
	line-height: 30px;
}
.kouza_catch {
	color: #F60;
	font-weight: bold;
}
.kouza_sub {
	padding-left: 15px;
	margin-bottom: 5px;
	line-height: 26px;
}
.kouza_sub_line {
	padding-left: 15px;
	margin-bottom: 10px;
	line-height: 26px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C6B299;
	padding-top: 10px;
}
.kouza_btn {
	text-align: right;
}
.kouza_right {
	text-align: right;
}
.kouza_box {
	padding: 10px;
	background-color: #F9FADB;
	margin-bottom: 5px;

}
.kouza_time_b {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #09C;
	border-bottom-color: #09C;
	color: #09C;
	text-indent: 10px;
	line-height: 32px;
	font-weight: bold;
}
.kouza_catch_b {
	color: #09C;
	font-weight: bold;
}
.kouza_time_g {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #096;
	border-bottom-color: #096;
	color: #096;
	text-indent: 10px;
	line-height: 32px;
	font-weight: bold;
}
.kouza_catch_g {
	color: #096;
	font-weight: bold;
}
.yotei_ttl {
	font-weight: bold;
	color: #09C;
	margin-bottom: 5px;
	font-size: 18px;
}
.yotei_ttl_o {
	font-weight: bold;
	color: #F60;
	margin-bottom: 5px;
	font-size: 18px;
}
.yotei_ttl_g {
	font-weight: bold;
	color: #096;
	margin-bottom: 5px;
	font-size: 18px;
}
.yotei_time {
	margin-bottom: 5px;
	color: #605148;
	font-weight: bold;
}
.yotei_btn {
}
.yotei_gaiyo {
	line-height: 24px;
	margin-bottom: 5px;
}
.boxK:after	{content: "";
	display: block;
	clear: both
}
.box39 {
	float: left;
	width: 45.5%;
	background-color: #F5F2E9;
	padding: 10px;
}
.box40 {
	float: right;
	width: 51%;
}
.box40-01 {
	background-color: #F0F3A6;
	margin-bottom: 10px;
	padding-top: 17px;
	padding-right: 10px;
	padding-bottom: 17px;
	padding-left: 10px;
}
.box40-02:after	{content: "";
	display: block;
	clear: both
}
.box40-02l {
	float: left;
	width: 50%;
	background-color: #CCEEEF;
	padding: 10px;
}
.box40-02r {
	float: right;
	width: 39%;
	background-color: #C7D9F1;
	padding: 10px;
}
/* SEC講座案内・予定 200708add */
.kouza_time_z {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #C00;
	border-bottom-color: #C00;
	color: #C00;
	text-indent: 10px;
	line-height: 32px;
	font-weight: bold;
}
.kouza_catch_z {
	color: #C00;
	font-weight: bold;
}


/* SEC受講者の声 */
.box_voice {
	margin-bottom: 12px;
}
.box_voice_under {
	margin-bottom: 50px;
}
/* フッター */
.footer_inner:after	{content: "";
	display: block;
	clear: both
}
.foot_adress {
	float: left;
	width: 45%;
}
.foot_cont {
	float: right;
	width: 55%;
	text-align: right;
}
.foot_copylight {
	text-align: right;
	padding-top: 8px;
	width: 100%;
	clear: both;
}

/* トグルボタン */
#menubtn	{display: none}

/* メニュー（横並び） */
#menu	{
	display: block !important;
}

.menu ul	{
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu li a	{
	display: block;
	color: #000000;
	/*font-size: 14px;*/
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #F9FADB;
}

.menu li a:hover	{
	color: #333333;
	background-color: #D9E021;
}

.menu ul:after	{content: "";
	display: block;
	clear: both}

.menu li	{
	float: left;
	width: 16.666%;
	text-align: center;
	font-size: 14px;

}

}

@media (min-width: 600px) and (max-width: 767px) {

.header_inner:after	{content: "";
	display: block;
	clear: both
}
.head_logo {
	float: left;
	width: 80%;
	padding-bottom: 10px;
}
.head_btn {
	float: right;
	width: 100%;
	text-align: right;
}
/* TOP親業メイン */
.boxA_inner:after	{content: "";
	display: block;
	clear: both
}
.box01 {
	float: left;
	width: 100%;
	text-align: center;
}
.box02 {
	float: left;
	width: 100%;
	text-align: center;
}
.oya_catch {
	font-size: 14px;
	padding-bottom: 10px;
	padding-top: 20px;
}
.oya_btn {
	padding-bottom: 30px;
}
/* TOP講師紹介 */
.boxB:after	{content: "";
	display: block;
	clear: both
}
.box03 {
	float: left;
	width: 100%;
	text-align: center;
}
.box04 {
	float: right;
	width: 100%;
	text-align: center;
}
.instructor {
	background-image: url(img/koshi_mainimg02.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 410px;
}
.inst_btn {
	padding-top: 250px;
	text-align: center;
	padding-right: 150px;
}
/* TOPセミナー案内 */
.boxC:after	{content: "";
	display: block;
	clear: both
}
.box06 {
	float: left;
	width: 100%;
	text-align: center;
	padding-bottom: 15px;
}
.box07 {
	float: left;
	width: 100%;
	text-align: center;
	padding-bottom: 15px;
}
.box08 {
	float: left;
	width: 100%;
	text-align: center;
}
.semi_gaiyou	{
	margin-right: 10px;
	margin-left: 10px;
}
.semi_gaiyou h1 {
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	color: #F60;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.semi_gaiyou p	{
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 10px;
}
/* TOP受講者の声 */
.boxD:after	{content: "";
	display: block;
	clear: both
}
.box10 {
	float: left;
	width: 100%;
	text-align: center;
	background-color: #C2DFFD;
}
.box11 {
	float: left;
	width: 100%;
	text-align: center;
	background-color: #C2DFFD;
}
.box12 {
	float: left;
	width: 100%;
	text-align: center;
	background-color: #C2DFFD;
}
/* SEC親業とは */
.box14 {
	color: #605148;
	font-size: 22px;
	line-height: 30px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	padding-bottom: 10px;
}
.box15 {
	padding-bottom: 20px;
	line-height: 28px;
}
.boxF_inner {
	line-height: 28px;
	padding: 20px;
    background-color: #F9FADB;
}
.boxF_inner:after	{content: "";
	display: block;
	clear: both
}
.box16 {
	float: left;
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
}
.box17 {
	float: left;
	width: 100%;
	font-size: 14px;
	line-height: 24px;
}
.box18 {
	color: #605148;
	font-size: 20px;
	line-height: 28px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	padding-bottom: 10px;
}
.boxG:after	{content: "";
	display: block;
	clear: both
}
.box19 {
	float: left;
	width: 100%;
	line-height: 28px;
	padding-bottom: 10px;
}
.box20 {
	float: left;
	width: 100%;
	text-align: center;
}
/* SEC講師紹介 */
.boxH:after	{content: "";
	display: block;
	clear: both
}
.box21 {
	float: left;
	width: 100%;
}
.box22 {
	float: left;
	width: 100%;
	line-height: 28px;
}
.box25 {
	text-align: center;
	color: #605148;
	font-size: 20px;
	padding-bottom: 10px;
}
.box26 {
	padding-bottom: 15px;
	line-height: 28px;
}
.box28 {
	font-size: 16px;
}
/* SEC講座案内・予定 */
.boxI:after	{content: "";
	display: block;
	clear: both
}
.box30 {
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.box31 {
	float: left;
	width: 100%;
}
.boxJ:after	{content: "";
	display: block;
	clear: both
}
.box33 {
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.box34 {
	float: left;
	width: 100%;
}
.kouza_ttl {
	color: #605148;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 6px;
}
.kouza_time {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F60;
	border-bottom-color: #F60;
	color: #F60;
	text-indent: 10px;
	line-height: 32px;
	font-weight: bold;
}
.kouza_gaiyo {
	margin-top: 12px;
	margin-bottom: 12px;
	line-height: 30px;
}
.kouza_catch {
	color: #F60;
	font-weight: bold;
}
.kouza_sub {
	padding-left: 15px;
	margin-bottom: 5px;
	line-height: 26px;
}
.kouza_sub_line {
	padding-left: 15px;
	margin-bottom: 10px;
	line-height: 26px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C6B299;
	padding-top: 10px;
}
.kouza_btn {
	text-align: right;
}
.kouza_right {
	text-align: right;
}
.kouza_box {
	padding: 10px;
	background-color: #F9FADB;
	margin-bottom: 5px;

}
.kouza_time_b {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #09C;
	border-bottom-color: #09C;
	color: #09C;
	text-indent: 10px;
	line-height: 32px;
	font-weight: bold;
}
.kouza_catch_b {
	color: #09C;
	font-weight: bold;
}
.kouza_time_g {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #096;
	border-bottom-color: #096;
	color: #096;
	text-indent: 10px;
	line-height: 32px;
	font-weight: bold;
}
.kouza_catch_g {
	color: #096;
	font-weight: bold;
}
.yotei_ttl {
	font-weight: bold;
	color: #09C;
	margin-bottom: 5px;
	font-size: 18px;
}
.yotei_ttl_o {
	font-weight: bold;
	color: #F60;
	margin-bottom: 5px;
	font-size: 18px;
}
.yotei_ttl_g {
	font-weight: bold;
	color: #096;
	margin-bottom: 5px;
	font-size: 18px;
}
.yotei_time {
	margin-bottom: 5px;
	color: #605148;
	font-weight: bold;
}
.yotei_btn {
}
.yotei_gaiyo {
	line-height: 24px;
}
.boxK:after	{content: "";
	display: block;
	clear: both
}
.box39 {
	float: left;
	width: 96%;
	background-color: #F5F2E9;
	margin-bottom: 10px;
	padding: 10px;
}
.box40 {
	float: left;
	width: 100%;
}
.box40-01 {
	background-color: #F0F3A6;
	margin-bottom: 10px;
	padding: 10px;
	width: 96%;
}
.box40-02:after	{content: "";
	display: block;
	clear: both
}
.box40-02l {
	float: left;
	background-color: #CCEEEF;
	margin-bottom: 10px;
	padding: 10px;
	width: 96%;
}
.box40-02r {
	float: left;
	background-color: #C7D9F1;
	padding: 10px;
	width: 96%;
}

.kouza_time_z {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F00;
	border-bottom-color: #F00;
	color: #C00;
	text-indent: 10px;
	line-height: 32px;
	font-weight: bold;
}
/* SEC講座案内・予定 200708add */
.kouza_gaiyo_z {
	margin-top: 12px;
	margin-bottom: 12px;
	line-height: 30px;
}
.kouza_catch_z {
	color: #C00;
	font-weight: bold;
}


/* SEC受講者の声 */
.box_voice {
	margin-bottom: 12px;
}
.box_voice_under {
	margin-bottom: 50px;
}
/* フッター */
.footer_inner:after	{content: "";
	display: block;
	clear: both
}
.foot_adress {
	float: left;
	width: 100%;
}
.foot_cont {
	float: right;
	width: 100%;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
}
.foot_copylight {
	text-align: right;
	padding-top: 8px;
	width: 100%;
	clear: both;
}

/* トグルボタン */
#menubtn	{
	padding: 6px 12px;
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	background-color: #ffffff;
	position: absolute;
	top: 15px;
	right: 15px;
	cursor: pointer
}

#menubtn:hover	{background-color: #dddddd}

#menubtn:focus	{outline: none}

#menubtn i	{
	color: #888888;
	font-size: 18px
}
	
#menubtn span	{display: inline-block;
	text-indent: -9999px}

/* ナビゲーションメニュー（縦並び） */
.menu	{
	display: none;
}

.menu ul	{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 14px;
}

.menu li a	{
	display: block;
	color: #000000;
	/*font-size: 14px;*/
	text-decoration: none;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #F9FADB;
}

.menu li a:hover	{
	background-color: #D9E021;
}
}
@media (max-width: 599px) {

.header_inner:after	{content: "";
	display: block;
	clear: both
}
.head_logo {
	float: left;
	width: 80%;
	padding-bottom: 10px;
}
.head_btn {
	float: right;
	width: 100%;
	text-align: right;
}
/* TOP親業メイン */
.boxA_inner:after	{content: "";
	display: block;
	clear: both
}
.box01 {
	float: left;
	width: 100%;
	text-align: center;
}
.box02 {
	float: left;
	width: 100%;
	text-align: center;
}
.oya_catch {
	font-size: 14px;
	padding-bottom: 10px;
	padding-top: 20px;
}
.oya_btn {
	padding-bottom: 30px;

}
/* TOP講師紹介 */
.boxB:after	{content: "";
	display: block;
	clear: both
}
.box03 {
	float: left;
	width: 100%;
	text-align: center;
}
.box04 {
	float: right;
	width: 100%;
	text-align: center;
}
.instructor {
	background-image: url(img/koshi_mainimg02.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 410px;
}
.inst_btn {
	padding-top: 250px;
}
/* TOPセミナー案内 */
.boxC:after	{content: "";
	display: block;
	clear: both
}
.box06 {
	float: left;
	width: 100%;
	text-align: center;
	padding-bottom: 15px;
}
.box07 {
	float: left;
	width: 100%;
	text-align: center;
	padding-bottom: 15px;
}
.box08 {
	float: left;
	width: 100%;
	text-align: center;
}
.semi_gaiyou	{
	margin-right: 10px;
	margin-left: 10px;
}
.semi_gaiyou h1 {
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	color: #F60;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.semi_gaiyou p	{
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 10px;
}
/* TOP受講者の声 */
.boxD:after	{content: "";
	display: block;
	clear: both
}
.box10 {
	float: left;
	width: 100%;
	text-align: center;
	background-color: #C2DFFD;
}
.box11 {
	float: left;
	width: 100%;
	text-align: center;
	background-color: #C2DFFD;
}
.box12 {
	float: left;
	width: 100%;
	text-align: center;
	background-color: #C2DFFD;
}
/* SEC親業とは */
.box14 {
	color: #605148;
	font-size: 18px;
	line-height: 26px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	padding-bottom: 10px;
}
.box15 {
	padding-bottom: 20px;
	line-height: 24px;
	font-size: 14px;
}
.boxF_inner {
	line-height: 28px;
	padding: 20px;
    background-color: #F9FADB;
}
.boxF_inner:after	{content: "";
	display: block;
	clear: both
}
.box16 {
	float: left;
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
}
.box17 {
	float: left;
	width: 100%;
	font-size: 14px;
	line-height: 24px;
}
.box18 {
	color: #605148;
	font-size: 16px;
	line-height: 24px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	padding-bottom: 10px;
}
.boxG:after	{content: "";
	display: block;
	clear: both
}
.box19 {
	float: left;
	width: 100%;
	line-height: 24px;
	padding-bottom: 10px;
	font-size: 14px;
}
.box20 {
	float: left;
	width: 100%;
	text-align: center;
}

/* SEC講師紹介 */
.boxH:after	{content: "";
	display: block;
	clear: both
}
.box21 {
	float: left;
	width: 100%;
}
.box22 {
	float: left;
	width: 100%;
	line-height: 24px;
	font-size: 14px;
}
.box25 {
	text-align: center;
	color: #605148;
	font-size: 18px;
	padding-bottom: 10px;
}
.box26 {
	padding-bottom: 15px;
	line-height: 24px;
	font-size: 14px;
}
.box28 {
	font-size: 14px;
}
/* SEC講座案内・予定 */
.boxI:after	{content: "";
	display: block;
	clear: both
}
.box30 {
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.box31 {
	float: left;
	width: 100%;
}
.boxJ:after	{content: "";
	display: block;
	clear: both
}
.box33 {
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.box34 {
	float: left;
	width: 100%;
}
.kouza_ttl {
	color: #605148;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 6px;
}
.kouza_time {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F60;
	border-bottom-color: #F60;
	color: #F60;
	text-indent: 10px;
	line-height: 32px;
	font-weight: bold;
	font-size: 14px;
}
.kouza_gaiyo {
	margin-top: 12px;
	margin-bottom: 12px;
	font-size: 14px;
	line-height: 24px;
}
.kouza_catch {
	color: #F60;
	font-weight: bold;
	font-size: 14px;
}
.kouza_sub {
	padding-left: 15px;
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 22px;
}
.kouza_sub_line {
	padding-left: 15px;
	margin-bottom: 10px;
	line-height: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C6B299;
	padding-top: 10px;
	font-size: 14px;
}
.kouza_btn {
	text-align: right;
}
.kouza_right {
	font-size: 14px;
	text-align: right;
}
.kouza_box {
	padding: 10px;
	background-color: #F9FADB;
	margin-bottom: 5px;

}
.kouza_time_b {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #09C;
	border-bottom-color: #09C;
	color: #09C;
	text-indent: 10px;
	line-height: 32px;
	font-weight: bold;
	font-size: 14px;
}
.kouza_catch_b {
	color: #09C;
	font-weight: bold;
	font-size: 14px;
}
.kouza_time_g {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #096;
	border-bottom-color: #096;
	color: #096;
	text-indent: 10px;
	line-height: 32px;
	font-weight: bold;
	font-size: 14px;
}
.kouza_catch_g {
	color: #096;
	font-weight: bold;
	font-size: 14px;
}
.yotei_ttl {
	font-weight: bold;
	color: #09C;
	margin-bottom: 5px;
	font-size: 16px;
}
.yotei_ttl_o {
	font-weight: bold;
	color: #F60;
	margin-bottom: 5px;
	font-size: 16px;
}
.yotei_ttl_g {
	font-weight: bold;
	color: #096;
	margin-bottom: 5px;
	font-size: 16px;
}
.yotei_time {
	margin-bottom: 5px;
	color: #605148;
	font-weight: bold;
	font-size: 14px;
}
.yotei_btn {
}
.yotei_gaiyo {
	line-height: 22px;
	font-size: 14px;
}
.boxK:after	{content: "";
	display: block;
	clear: both
}
.box39 {
	float: left;
	width: 96%;
	background-color: #F5F2E9;
	margin-bottom: 10px;
	padding: 10px;
}
.box40 {
	float: left;
	width: 100%;
}
.box40-01 {
	background-color: #F0F3A6;
	margin-bottom: 10px;
	padding: 10px;
	width: 96%;
}
.box40-02:after	{content: "";
	display: block;
	clear: both
}
.box40-02l {
	float: left;
	width: 96%;
	background-color: #CCEEEF;
	margin-bottom: 10px;
	padding: 10px;
}
.box40-02r {
	float: left;
	width: 96%;
	background-color: #C7D9F1;
	padding: 10px;
}

/* SEC講座案内・予定 200708add */
.kouza_time_z {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #C00;
	border-bottom-color: #C00;
	color: #C00;
	text-indent: 10px;
	line-height: 32px;
	font-weight: bold;
	font-size: 14px;
}
.kouza_catch_z {
	color: #C00;
	font-weight: bold;
	font-size: 14px;
}

/* SEC受講者の声 */
.box_voice {
	margin-bottom: 12px;
	font-size: 14px;
	line-height: 22px;
}
.box_voice_under {
	margin-bottom: 50px;
	font-size: 14px;
	line-height: 22px;
}
/* フッター */
.footer_inner:after	{content: "";
	display: block;
	clear: both
}
.foot_adress {
	float: left;
	width: 100%;
}
.foot_cont {
	float: right;
	width: 100%;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
}
.foot_copylight {
	text-align: right;
	padding-top: 8px;
	width: 100%;
	clear: both;
}

/* トグルボタン */
#menubtn	{
	padding: 6px 12px;
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	background-color: #ffffff;
	position: absolute;
	top: 15px;
	right: 15px;
	cursor: pointer
}

#menubtn:hover	{background-color: #dddddd}

#menubtn:focus	{outline: none}

#menubtn i	{
	color: #888888;
	font-size: 18px
}
	
#menubtn span	{display: inline-block;
	text-indent: -9999px}

/* ナビゲーションメニュー（縦並び） */
.menu	{
	display: none;
}

.menu ul	{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 14px;
}

.menu li a	{
	display: block;
	color: #000000;
	/*font-size: 14px;*/
	text-decoration: none;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #F9FADB;
}

.menu li a:hover	{
	background-color: #D9E021
}
}

/* ########### 960px以上 ########### */
@media (min-width: 960px) {

/* 全体の横幅を固定 */
.header_inner, .global_navi_inner, .main_img, .inst_mainimg, .box09, .box14, .box15, .box18, .box23, .box24, .box25, .box26, .box27, .box28, .box29, .box32, .box36, .box37, .box38, .box42, .box43, .box44, .box45, .box46, .box47, .box_voice, .box_voice_under, .footer_inner, .boxA_inner, .boxB, .boxC, .boxD, .boxE_inner, .boxF, .boxG, .boxH, .boxI, .boxJ, .boxK, .boxM, .boxN_inner {
	width: 960px;
	margin-left: auto;
	margin-right: auto
}
.oya_mainimg {
	width: 1160px;
	margin-left: auto;
	margin-right: auto
}


}
